package cn.com.qmth.stmms.biz.exam.enums;

/**
 * 成绩校验规则
 */
public enum ScoreVerifyRule {

	RULE1("单科目有分，其它科目0分或无分"),
	RULE2("单科目分值小于等于5分，其它科目"),
	RULE3("单科目分值小于等于10分，其它科目"),
	;

	private String name;

	private ScoreVerifyRule(String name) {
        this.name = name;
    }

	public String getName() {
		return name;
	}


}
